<?xml version="1.0" encoding="utf-8" ?>
<rss version="2.0">
<channel>
<title>底部栏目</title>
<link>http://127.0.0.1/a/dibulanmu/</link>
<description>底部栏目</description>
<language>zh-cn</language>
<generator><![CDATA[&lt;a&gt;Copyright hall123.com hall123导航 All Rights Reserved.闽ICP备17001386号-2&lt;/a&gt;]]></generator>
<webmaster>desdev@vip.qq.com</webmaster>
<item>
    <title><![CDATA[每日抽奖]]></title>
    <link>http://127.0.0.1/plus/view.php?aid=3</link>
    <description><![CDATA[]]></description>
    <pubDate>2017-05-13</pubDate>
    <category>底部栏目</category>
    <author>admin</author>
    <comments>未知</comments>
</item>

</channel>
</rss>
